# mapping from bundle name to table prefix
parameters:
  table_prefix:
    event: TIP_
    User: TIP_
    family: API_
    SubFamily: API_
    Product: TIP_
    ProductSize: TIP_
    ProductStock: TIP_
